{
  "name": "M/Monit",
  "short_name": "M/Monit",
  "display": "standalone",
  "icons": [
    { "src": "icon-192.png?v=2", "type": "image/png", "sizes": "192x192" },
    { "src": "icon-512.png?v=2", "type": "image/png", "sizes": "512x512" }
  ]
}
